» Ubuntu » Paketit

Error

two or more packages specified (gnokii-cli precise)